BODY
{
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    COLOR: #46403B;
    padding-top: 0px;
    FONT-SIZE: 13px;
    FONT-FAMILY: arial,helvetica,sans-serif;
    FONT-WEIGHT: normal;
    background: #FFFFFF url(../images/bg_page.png) repeat-y scroll center top;
}

a,
a:link,
a:visited
a:focus
{
    color: #46403B;
    TEXT-DECORATION: underline;
}

a:hover,
a:active
{
    color: #BC1903;
    TEXT-DECORATION: underline;
}

img
{
    border: 0px;
    background: none;
}

table
{
    margin: 0px;
    empty-cells: hide;
}

TD, SPAN
{
    FONT-SIZE: 13px;
    FONT-FAMILY: arial,helvetica,sans-serif;
    COLOR: #46403B;
    FONT-WEIGHT: normal;
}

UL
{
    FONT-SIZE: 13px;
    FONT-FAMILY: arial,helvetica,sans-serif;
    COLOR: #46403B;
    FONT-WEIGHT: normal;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

DIV
{
    FONT-SIZE: 13px;
    FONT-FAMILY: arial,helvetica,sans-serif;
    COLOR: #46403B;
    FONT-WEIGHT: normal;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    text-align: left;
}

P, LI
{
    FONT-SIZE: 13px;
    FONT-FAMILY: arial,helvetica,sans-serif;
    COLOR: #46403B;
    FONT-WEIGHT: normal;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
}

label
{
    FONT-WEIGHT: normal;
    background-image: none;
    FONT-FAMILY: arial,helvetica,sans-serif;
}

FORM
{
    margin: 0px;
    padding: 0px;
}

INPUT.TEXT
{
    FONT-SIZE: 13px;
    FONT-FAMILY: 'Courier New';
    BACKGROUND-COLOR: #ffffff
}

.redtxt
{
    color: #ff0000;
    FONT-SIZE: 13px;
    FONT-FAMILY: arial,helvetica,sans-serif
}


.txtBold
{
    font-weight: bold;
}
.txtItalic
{
    FONT-STYLE: italic
}
.txtSmall
{
    FONT-SIZE: 11px;
}

.fieldError
{
    FONT-SIZE: 11px;
    COLOR: #DD1903;
    FONT-WEIGHT: normal;
    FONT-FAMILY: arial,helvetica,sans-serif;
}

.error, .errorMessage, .err
{
    FONT-SIZE: 13px;
    COLOR: #DD1903;
    FONT-WEIGHT: normal;
    FONT-FAMILY: arial,helvetica,sans-serif;
    padding: 6px 0px;
}

  /* Used for the section headings in a page */
.section_heading
{
    BACKGROUND-COLOR: #EEEDEC;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #46403B;
    FONT-FAMILY: arial,helvetica,sans-serif;
    padding:3px;
    margin:0px;
}
h2
{
    BACKGROUND-COLOR: #EEEDEC;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #46403B;
    FONT-FAMILY: arial,helvetica,sans-serif;
    padding:3px;
    margin: 10px 0px 5px 0px;
    width:784px;
    position: relative;
}
.page_count
{
    BACKGROUND-COLOR: #EEEDEC;
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #46403B;
    FONT-FAMILY: arial,helvetica,sans-serif;
}


.sub_section_heading
{
    BACKGROUND-COLOR: #e0e0e0;
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #46403B;
    FONT-FAMILY: arial,helvetica,sans-serif;
}

.newsLink
{
    FONT-SIZE: 12px;
    COLOR: #46403B;
    FONT-FAMILY: Arial, Helvetica, Sans-Serif;
    TEXT-DECORATION: underline
}
.newsTxt
{
    FONT-SIZE: 12px;
    FONT-FAMILY: arial,helvetica,sans-serif
}
.docTxt
{
    FONT-SIZE: 13px;
    FONT-FAMILY: times,sans-serif,arial,helvetica;
    COLOR: #46403B;
    vertical-align: top;
}
.docHeading
{
    FONT-SIZE: 14pt;
    FONT-FAMILY: times,sans-serif,arial,helvetica;
    font-weight: bold;
    COLOR: #46403B;
}
.borderLeft
{
    FONT-FAMILY: times,sans-serif,arial,helvetica;
    font-size: 13px;
    COLOR: #999999;
    border-top: black 1px solid;
    border-bottom: black 1px solid;
    border-left: black 1px solid;
}
.borderedCell
{
    FONT-FAMILY: times,sans-serif,arial,helvetica;
    font-size: 13px;
    COLOR: #999999;
    border: black 1px solid;
}
.borderedTable
{
    FONT-FAMILY: times,sans-serif,arial,helvetica;
    font-size: 13px;
    border: black 1px solid;
    background-color: #EFEFEF;
}

LI.lessPadding
{
    FONT-SIZE: 13px;
    FONT-FAMILY: arial,helvetica,sans-serif;
    COLOR: #46403B;
    FONT-WEIGHT: normal;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 3px;
    padding-bottom: 3px;
}

OL.noItemPadding LI, UL.noItemPadding LI
{
    FONT-SIZE: 13px;
    FONT-FAMILY: arial,helvetica,sans-serif;
    COLOR: #46403B;
    FONT-WEIGHT: normal;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.successMessage
{
    COLOR: #008000; 
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    FONT-SIZE: 13px; 
    FONT-WEIGHT: normal;
    padding: 6px 0px;
}

table.listTableSubTable
{
    border-collapse: collapse;
    margin: 0px;
}

table.listTableSubTable td
{
    border: none;
    padding: 5px;
}

table.listTable .listGroupHeading
{
    border-bottom:2px solid #2B699C;
    color:#2B699C;
    font-size:13px;
    font-weight:bold;
    padding-top:15px;
}

div.verticalSpace
{
    font-family: arial,helvetica,sans-serif;    
    font-size:10px;
    padding: 0px;
    margin: 0px; 
}



/* styles for drop down menu */

.comboRowNormal 
{
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: normal;
    COLOR: #46403B;
    BACKGROUND-COLOR: #ffffff;
    CURSOR: default;
}

.comboRowCode
{
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: normal;
    COLOR: #606060;
    BACKGROUND-COLOR: #ffffff;
    CURSOR: default;
}

tr.comboRowHighlighted, tr.comboRowHighlighted td
{
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: normal;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #316AC5;
    CURSOR: default;
}
tr.comboRowNavigation, tr.comboRowNavigation td
{
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: normal;
    COLOR: #606060;
    BACKGROUND-COLOR: #ffffff;
    CURSOR: default;
}

tr.comboRowNavigationHighlighted, tr.comboRowNavigationHighlighted td 
{
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: normal;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #316AC5;
    CURSOR: default;
}

div.log
{
    width:780px; 
    height:400px; 
    margin:0px; 
    padding:4px; 
    overflow:auto; 
    border: solid 1px #CCCCCC;
    font-size: 12px;
}

pre.wrapped
{
    width: 580px;
    overflow-x: auto; /* Use horizontal scroller if needed; for Firefox 2, not needed in Firefox 3 */
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}

/*------------------------------------------------------------------------------
    Forms
------------------------------------------------------------------------------*/

.formBody
{
    background-color: #9999FF;
}

.formTable
{
    background-color: #9999FF;
}

span.url
{
    color: #7F9DB9;
    font-size: 13px;
}

div.displayFieldSet
{
    padding: 0px;
    margin: 0px;
    border: none;
    overflow: hidden;
    width: 790px;
}

div.displayFieldSet div.field
{
    padding-top: 3px;
    padding-bottom: 3px;
    clear: both;
    overflow: hidden;
    width: 100%;
    position: relative;
    border-bottom: 1px solid #EEEDEC; 
}

div.displayFieldSet div.field label
{
    text-align: left;
    width: 235px;
    margin: 0px 5px 0px 5px;
    display: block;
    float: left;
}

div.displayFieldSet div.field span
{
    display: inline-block;
}

div.displayFieldSet div.field span.inactive
{
    color: #7F7F7F;
    text-decoration: line-through;
}

div.displayFieldSet div.field span.actionLink
{
    position: absolute;
    right: 0px;
    top: 0px; 
    padding-right: 40px;
    padding-top: 3px;
}

div.download
{
    padding: 0px;
    margin: 0 0 10px 0;
}

div.download div
{
    padding: 0px;
    margin: 2px;
}

/*------------------------------------------------------------------------------
    Primary Buttons
------------------------------------------------------------------------------*/

input.buttonSmall
{
    FONT-SIZE: 13px;
    WIDTH: 80px;
    height: 24px;
    line-height: 22px;
    FONT-FAMILY: arial,helvetica,sans-serif;
    FONT-WEIGHT: bold;
    COLOR: #ffffff;
    background: transparent url(../images/wbc_buttons.gif) 0px 0px;
    border: none;
    margin: 0px 5px 0px 5px;
    padding: 0px 0px 4px 0px;
    cursor: pointer;
}
input.buttonMedium
{
    FONT-SIZE: 13px;
    WIDTH: 130px;
    height: 24px;
    line-height: 22px;
    FONT-FAMILY: arial,helvetica,sans-serif;
    FONT-WEIGHT: bold;
    COLOR: #ffffff;
    background: transparent url(../images/wbc_buttons.gif) no-repeat scroll 0px -24px;
    border: none;
    margin: 0px 5px 0px 5px;
    padding: 0px 0px 4px 0px;
    cursor: pointer;
}
input.buttonLarge
{
    FONT-SIZE: 13px;
    WIDTH: 190px;
    height: 24px;
    line-height: 22px;
    FONT-FAMILY: arial,helvetica,sans-serif;
    FONT-WEIGHT: bold;
    COLOR: #ffffff;
    background: transparent url(../images/wbc_buttons.gif) no-repeat scroll 0px -48px;
    border: none;
    margin: 0px 5px 0px 5px;
    padding: 0px 0px 4px 0px;
    cursor: pointer;
}
input.buttonExtraLarge
{
    FONT-SIZE: 13px;
    WIDTH: 250px;
    height: 24px;
    line-height: 22px;
    FONT-FAMILY: arial,helvetica,sans-serif;
    FONT-WEIGHT: bold;
    COLOR: #ffffff;
    background: transparent url(../images/wbc_buttons.gif) no-repeat scroll 0px -72px;
    border: none;
    margin: 0px 5px 0px 5px;
    padding: 0px 0px 4px 0px;
    cursor: pointer;
}

a.buttonSmall,
a.buttonSmall:hover,
a.buttonSmall:visited,
a.buttonSmall:active
{
    FONT-SIZE: 13px;
    WIDTH: 80px;
    height: 22px;
    line-height: 22px;
    FONT-FAMILY: arial,helvetica,sans-serif;
    FONT-WEIGHT: bold;
    COLOR: #ffffff;
    background: transparent url(../images/wbc_buttons.gif) no-repeat scroll 0px 0px;
    border: none;
    margin: 0px 5px 0px 5px;
    padding: 0px 0px 2px 0px;
    display: inline-block;
    text-decoration: none;
    text-align: center;
}

a.buttonMedium,
a.buttonMedium:hover,
a.buttonMedium:visited,
a.buttonMedium:active
{
    FONT-SIZE: 13px;
    WIDTH: 130px;
    height: 22px;
    line-height: 22px;
    FONT-FAMILY: arial,helvetica,sans-serif;
    FONT-WEIGHT: bold;
    COLOR: #ffffff;
    background: transparent url(../images/wbc_buttons.gif) no-repeat scroll 0px -24px;
    border: none;
    margin: 0px 5px 0px 5px;
    padding: 0px 0px 2px 0px;
    display: inline-block;
    text-decoration: none;
    text-align: center;
}

a.buttonLarge,
a.buttonLarge:hover,
a.buttonLarge:visited,
a.buttonLarge:active
{
    FONT-SIZE: 13px;
    WIDTH: 190px;
    height: 22px;
    line-height: 22px;
    FONT-FAMILY: arial,helvetica,sans-serif;
    FONT-WEIGHT: bold;
    COLOR: #ffffff;
    background: transparent url(../images/wbc_buttons.gif) no-repeat scroll 0px -48px;
    border: none;
    margin: 0px 5px 0px 5px;
    padding: 0px 0px 2px 0px;
    display: inline-block;
    text-decoration: none;
    text-align: center;
}

a.buttonExtraLarge,
a.buttonExtraLarge:hover,
a.buttonExtraLarge:visited,
a.buttonExtraLarge:active
{
    FONT-SIZE: 13px;
    WIDTH: 250px;
    height: 22px;
    line-height: 22px;
    FONT-FAMILY: arial,helvetica,sans-serif;
    FONT-WEIGHT: bold;
    COLOR: #ffffff;
    background: transparent url(../images/wbc_buttons.gif) no-repeat scroll 0px -72px;
    border: none;
    margin: 0px 5px 0px 5px;
    padding: 0px 0px 2px 0px;
    display: inline-block;
    text-decoration: none;
    text-align: center;
}

/*------------------------------------------------------------------------------
    Secondary Buttons
------------------------------------------------------------------------------*/

input.buttonSecondarySmall
{
    FONT-SIZE: 13px;
    WIDTH: 80px;
    height: 24px;
    line-height: 22px;
    FONT-FAMILY: arial,helvetica,sans-serif;
    FONT-WEIGHT: bold;
    COLOR: #46403B;
    background: transparent url(../images/wbc_buttons.gif) 0px -96px;
    border: none;
    margin: 0px 5px 0px 5px;
    padding: 0px 0px 4px 0px;
    cursor: pointer;
}
input.buttonSecondaryMedium
{
    FONT-SIZE: 13px;
    WIDTH: 130px;
    height: 24px;
    line-height: 22px;
    FONT-FAMILY: arial,helvetica,sans-serif;
    FONT-WEIGHT: bold;
    COLOR: #46403B;
    background: transparent url(../images/wbc_buttons.gif) no-repeat scroll 0px -120px;
    border: none;
    margin: 0px 5px 0px 5px;
    padding: 0px 0px 4px 0px;
    cursor: pointer;
}
input.buttonSecondaryLarge
{
    FONT-SIZE: 13px;
    WIDTH: 190px;
    height: 24px;
    line-height: 22px;
    FONT-FAMILY: arial,helvetica,sans-serif;
    FONT-WEIGHT: bold;
    COLOR: #46403B;
    background: transparent url(../images/wbc_buttons.gif) no-repeat scroll 0px -144px;
    border: none;
    margin: 0px 5px 0px 5px;
    padding: 0px 0px 4px 0px;
    cursor: pointer;
}
input.buttonSecondaryExtraLarge
{
    FONT-SIZE: 13px;
    WIDTH: 250px;
    height: 24px;
    line-height: 22px;
    FONT-FAMILY: arial,helvetica,sans-serif;
    FONT-WEIGHT: bold;
    COLOR: #46403B;
    background: transparent url(../images/wbc_buttons.gif) no-repeat scroll 0px -168px;
    border: none;
    margin: 0px 5px 0px 5px;
    padding: 0px 0px 4px 0px;
    cursor: pointer;
}

a.buttonSecondarySmall,
a.buttonSecondarySmall:hover,
a.buttonSecondarySmall:visited,
a.buttonSecondarySmall:active
{
    FONT-SIZE: 13px;
    WIDTH: 80px;
    height: 22px;
    line-height: 22px;
    FONT-FAMILY: arial,helvetica,sans-serif;
    FONT-WEIGHT: bold;
    COLOR: #46403B;
    background: transparent url(../images/wbc_buttons.gif) no-repeat scroll 0px -96px;
    border: none;
    margin: 0px 5px 0px 5px;
    padding: 0px 0px 2px 0px;
    display: inline-block;
    text-decoration: none;
    text-align: center;
}

a.buttonSecondaryMedium,
a.buttonSecondaryMedium:hover,
a.buttonSecondaryMedium:visited,
a.buttonSecondaryMedium:active
{
    FONT-SIZE: 13px;
    WIDTH: 130px;
    height: 22px;
    line-height: 22px;
    FONT-FAMILY: arial,helvetica,sans-serif;
    FONT-WEIGHT: bold;
    COLOR: #46403B;
    background: transparent url(../images/wbc_buttons.gif) no-repeat scroll 0px -120px;
    border: none;
    margin: 0px 5px 0px 5px;
    padding: 0px 0px 2px 0px;
    display: inline-block;
    text-decoration: none;
    text-align: center;
}

a.buttonSecondaryLarge,
a.buttonSecondaryLarge:hover,
a.buttonSecondaryLarge:visited,
a.buttonSecondaryLarge:active
{
    FONT-SIZE: 13px;
    WIDTH: 190px;
    height: 22px;
    line-height: 22px;
    FONT-FAMILY: arial,helvetica,sans-serif;
    FONT-WEIGHT: bold;
    COLOR: #46403B;
    background: transparent url(../images/wbc_buttons.gif) no-repeat scroll 0px -144px;
    border: none;
    margin: 0px 5px 0px 5px;
    padding: 0px 0px 2px 0px;
    display: inline-block;
    text-decoration: none;
    text-align: center;
}

a.buttonSecondaryExtraLarge,
a.buttonSecondaryExtraLarge:hover,
a.buttonSecondaryExtraLarge:visited,
a.buttonSecondaryExtraLarge:active
{
    FONT-SIZE: 13px;
    WIDTH: 250px;
    height: 22px;
    line-height: 22px;
    FONT-FAMILY: arial,helvetica,sans-serif;
    FONT-WEIGHT: bold;
    COLOR: #46403B;
    background: transparent url(../images/wbc_buttons.gif) no-repeat scroll 0px -168px;
    border: none;
    margin: 0px 5px 0px 5px;
    padding: 0px 0px 2px 0px;
    display: inline-block;
    text-decoration: none;
    text-align: center;
}

div.buttonRow {
    margin-top: 5px;
    margin-bottom: 7px;
    padding: 0px;
    width: 100%;
    overflow: hidden;
}

div.buttonRow span.left {
    float: left;
}

div.buttonRow span.right {
    float: right;
}

div.buttonRowLeft {
    padding-top: 5px;
    padding-bottom: 7px;
    width: 100%;
    background-color: #FF00FF;
}

div.buttonRowRight {
    padding-top: 5px;
    padding-bottom: 7px;
    width: 100%;
    background-color: #FF00FF;
}


/*------------------------------------------------------------------------------
    Search box
------------------------------------------------------------------------------*/

div.searchContainer
{
    margin-bottom: 5px;
    margin-left: 10px;
    padding: 0px;
    float: right;
}

div.showAll
{
    margin: 0px;
    padding: 0px;
    text-align: center;
    float: none;
    display: block;
    clear: both;
}

div.showAll a
{
    font-size: 11px;
}

div.showAll form
{
    display: none;
    margin: 0px;
    padding: 0px;
}

form.search
{
    background: transparent url(../images/bg_searchbox_300.gif) no-repeat scroll left center;
    width: 300px;
    float: left;
}

form.search p
{
    background: transparent url(../images/icon_magnify_search.png) no-repeat scroll 10px center;
    padding: 4px 10px 4px 30px;
    margin: 0px;
    vertical-align: middle;
}

form.search .txt
{
    border: medium none;
    color: #8A8581;
    font-size: 12px;
    vertical-align: middle;
    width: 218px;
}

form.search .focus
{
    background-color: #EAEAEA;
    color: #46403B;
}

form.search .btn
{
    margin: 0 0 0 1px;
    padding: 0;
    vertical-align: middle;
}

form.inline
{
    display: inline-block;
}

/*------------------------------------------------------------------------------
    List tables
------------------------------------------------------------------------------*/

table.listTable
{
    width: 100%;
    border-collapse: collapse;
}

table.listTable th, table.settlementTable th
{
    border-bottom: #BC1903 1px solid;
    background-color: #FFFFFF;
    font-size: 13px;
    padding: 6px;
    text-align: left;
    font-weight: bold;
}

table.listTable th.radio
{
    width: 20px;
}

table.listTable td
{
    border-bottom: solid 1px #CCCCCC;
    padding: 5px;
    font-size: 13px;
}

table.listTable .centered
{
    text-align: center;
}

table.listTable tr.listTableRow1
{
    background-color: #FFFFFF;
}

table.listTable tr.listTableRow2
{
    background-color: #F6F6F6;
}

table.listTable tr.inactiveTableRow td
{
    color: #7F7F7F;
    /*font-style: italic;*/ 
    text-decoration: line-through;
}

table.listTable tr.inactiveTableRow td a
{
    color: #7F7F7F;
    /*font-style: italic; */
    text-decoration: line-through, underline;
}

table.listTable tr.unread td
{
    font-weight: bold;
}

table.listTable .listGroupHeading
{
    padding-top: 15px;
    color: #2b699c;
    font-weight: bold;
    font-size: 13px;
    border-bottom: 2px solid #2b699c;
}

div.listTableHeading
{
    margin: 10px 0px 0px 0px;
    padding: 0px;
    background-color: #EBEBEB;
    clear: both;
    font-size: 16px;
    font-weight: bold;
    overflow: hidden;
    width: 100%;
}

div.listTableHeading span
{
    font-weight: bold;
    font-size: 16px;
    padding: 3px;
    float: left;
}

div.listTableHeading span.pageCount
{
    float: right;
    padding: 5px;
    font-size: 13px;
}

div.pageLinks
{
    background-color: #e4e4e4;
    clear: both;
    font-size: 13px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    width: 100%;
}

div.pageLinks span
{
    padding: 5px;
}

div.pageLinks span.left
{
    float: left;
}

div.pageLinks span.right
{
    float: right;
}

table.listTable tr.tableFooter td
{
    border-bottom: solid 1px #CCCCCC;
    font-size: 13px;
    padding: 5px;
    background-color: #EBEBEB;
}

table.listTable tr.tableFooter th
{
    border-bottom: solid 1px #CCCCCC;
    font-size: 13px;
    padding: 5px;
    background-color: #EBEBEB;
    font-weight: bold;
}


/*------------------------------------------------------------------------------
    Tabs
------------------------------------------------------------------------------*/

div.tabs
{
    width: 780px;
    border-bottom: 1px solid #AAAAAA;
    margin: 5px 0;
    padding: 0 0 0 10px;
    position: relative;
    clear: both;
}

div.tabs ul
{
    overflow: hidden;
    position: relative;
    list-style-type: none;
    margin: 0;
    padding: 0; 
    top: 1px;
}

div.tabs ul li
{
    float: left;
    white-space: nowrap;
    width: auto;
    display: block;
    border: 1px solid #AAAAAA;
    background: #EBE6DF;
    font-size: 9pt;
    margin: 0 -1px 0 0;

    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    -webkit-border-top-right-radius: 8px;
    -webkit-border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
}

div.tabs ul li a
{
    color: black;
    text-decoration: none;
    background: #EBE6DF;
    display: block;
    font-size: 9pt;
    padding: 5px 10px 5px 10px; 

    outline-color:-moz-use-text-color;
    outline-style:none;
    outline-width:medium;

    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    -webkit-border-top-right-radius: 8px;
    -webkit-border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
}

div.tabs ul li.active
{
    border-bottom: 1px solid white;
    background: #FFFFFF;
}

div.tabs ul li.active a
{
    background: #FFFFFF;
    font-weight: bold;
    color: #BC1903;
}
